/* https://api.fontshare.com/v2/css?f[]=satoshi@1,2,700&display=swap */
/* Satoshi */
@font-face {
  font-family: "Satoshi";
  src:
    url("./fontshare-satoshi-fw700-normal.woff2") format("woff2"),
    url("./fontshare-satoshi-fw700-normal.woff") format("woff"),
    url("./fontshare-satoshi-fw700-normal.ttf") format("truetype");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Satoshi";
  src:
    url("./fontshare-satoshi-fw300-fw900-normal.woff2") format("woff2"),
    url("./fontshare-satoshi-fw300-fw900-normal.woff") format("woff"),
    url("./fontshare-satoshi-fw300-fw900-normal.ttf") format("truetype");
  font-weight: 300 900;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Satoshi";
  src:
    url("./fontshare-satoshi-fw300-fw900-italic.woff2") format("woff2"),
    url("./fontshare-satoshi-fw300-fw900-italic.woff") format("woff"),
    url("./fontshare-satoshi-fw300-fw900-italic.ttf") format("truetype");
  font-weight: 300 900;
  font-display: swap;
  font-style: italic;
}
